beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mergebot-r...@apache.org
Subject [beam-site] 01/02: [BEAM-4101] Fix broken links
Date Tue, 17 Apr 2018 21:21:04 GMT
This is an automated email from the ASF dual-hosted git repository.

mergebot-role pushed a commit to branch mergebot
in repository https://gitbox.apache.org/repos/asf/beam-site.git

commit 7ca076fa756be1a6a28270bc180b632674db3f9b
Author: melissa <melissapa@google.com>
AuthorDate: Tue Apr 17 09:53:05 2018 -0700

    [BEAM-4101] Fix broken links
---
 src/contribute/release-guide.md                        | 2 +-
 src/documentation/sdks/python-pipeline-dependencies.md | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/contribute/release-guide.md b/src/contribute/release-guide.md
index 782b12b..e48981c 100644
--- a/src/contribute/release-guide.md
+++ b/src/contribute/release-guide.md
@@ -122,7 +122,7 @@ instructions]({{ site.baseurl }}/contribute/website-contributions/).
 
 #### Register to PyPI
 
-Release manager needs to have an account with PyPI. If you need one, [register](https://pypi.python.org/pypi?%3Aaction=register_form)
at PyPI. You also need to be a maintainer (or an owner) of the [apache-beam](https://pypi.python.org/pypi/apache-beam)
package in order to push a new release. Ask on the mailing list for assistance.
+Release manager needs to have an account with PyPI. If you need one, [register at PyPI](https://pypi.python.org/account/register/).
You also need to be a maintainer (or an owner) of the [apache-beam](https://pypi.python.org/pypi/apache-beam)
package in order to push a new release. Ask on the mailing list for assistance.
 
 ### Create a new version in JIRA
 
diff --git a/src/documentation/sdks/python-pipeline-dependencies.md b/src/documentation/sdks/python-pipeline-dependencies.md
index b90139d..5965cb8 100644
--- a/src/documentation/sdks/python-pipeline-dependencies.md
+++ b/src/documentation/sdks/python-pipeline-dependencies.md
@@ -15,7 +15,7 @@ When you run your pipeline locally, the packages that your pipeline depends
on a
 
 ## PyPI Dependencies {#pypi-dependencies}
 
-If your pipeline uses public packages from the [Python Package Index](https://pypi.python.org/pypi),
make these packages available remotely by performing the following steps:
+If your pipeline uses public packages from the [Python Package Index](https://pypi.python.org/),
make these packages available remotely by performing the following steps:
 
 **Note:** If your PyPI package depends on a non-Python package (e.g. a package that requires
installation on Linux using the `apt-get install` command), see the [PyPI Dependencies with
Non-Python Dependencies](#nonpython) section instead.
 

-- 
To stop receiving notification emails like this one, please contact
mergebot-role@apache.org.

Mime
View raw message